当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 10 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : [问题]小问两个关于AWN的问题。
帖子发表于 : 2008-06-18 10:31 
头像

注册: 2007-08-30 5:39
帖子: 1670
送出感谢: 0 次
接收感谢: 0 次
我用8.04这么久,一直不能用awn的终端插件,有人成功用过吗?
我是用这个源安装awn的

http://ppa.launchpad.net/reacocard-awn/ubuntu/

还有,我很好奇,gOS是怎么样不启用compiz就能够用awn的呢?


_________________
深度,值得深入!
http://bbs.deepin.org/?u=348684

最新的综艺魔法相册
http://www.77studio.net/?fromuid=344


页首
 用户资料  
 
2 楼 
 文章标题 :
帖子发表于 : 2008-06-18 10:40 
头像

注册: 2007-09-29 3:09
帖子: 5773
送出感谢: 0 次
接收感谢: 3
自己编译~而且还需要相应python库支持~

gos能装没什么的...我的xfce没有ompiz的也能装了呢~关键是wm要支持composite...

compiz当然支持composite,但并不代表其他wm不支持的啊... :lol:


_________________
HUNT Unfortunately No Talent...


页首
 用户资料  
 
3 楼 
 文章标题 :
帖子发表于 : 2008-06-18 12:22 
头像

注册: 2007-12-28 10:28
帖子: 28
地址: HEU
送出感谢: 0 次
接收感谢: 0 次
deb-src http://ppa.launchpad.net/reacocard-awn/ubuntu/ hardy main
然后在新立得软件包里找带-bzr的awn和avant文件,安装


页首
 用户资料  
 
4 楼 
 文章标题 :
帖子发表于 : 2008-06-18 23:31 
头像

注册: 2007-08-30 5:39
帖子: 1670
送出感谢: 0 次
接收感谢: 0 次
avant这个?好像有了,

呵呵~我是装bzr版的。

不过那个终端插件就是不能用,可以放到awn栏,但是点击它就闪一闪,什么都没有出现。

还有我不想用compiz,但是没有compiz又不能启动awn,怎么办呢?

gOS用什么法子?wm要支持composite是什么意思?能具体点吗?
谢谢


_________________
深度,值得深入!
http://bbs.deepin.org/?u=348684

最新的综艺魔法相册
http://www.77studio.net/?fromuid=344


页首
 用户资料  
 
5 楼 
 文章标题 :
帖子发表于 : 2008-06-18 23:49 
头像

注册: 2007-09-29 3:09
帖子: 5773
送出感谢: 0 次
接收感谢: 3
支持composite的wm挺多的,自己搜索下~
gnome和xfce都内生支持的~


_________________
HUNT Unfortunately No Talent...


页首
 用户资料  
 
6 楼 
 文章标题 :
帖子发表于 : 2008-06-19 1:40 

注册: 2008-01-27 10:51
帖子: 18
送出感谢: 0 次
接收感谢: 0 次
自己做个launcher得了,不过有点不爽的是它是和运行中的程序一起显示的~~


页首
 用户资料  
 
7 楼 
 文章标题 :
帖子发表于 : 2008-06-19 1:51 
头像

注册: 2005-08-01 9:14
帖子: 3666
送出感谢: 0 次
接收感谢: 0 次
用这个地址:
deb http://ppa.launchpad.net/awn-testing/ubuntu/ hardy main


_________________
Gedanken ohne Inhalt sind leer .Anschauungen ohne Begriffe sind blind.


页首
 用户资料  
 
8 楼 
 文章标题 :
帖子发表于 : 2008-06-19 1:58 
头像

注册: 2007-08-30 5:39
帖子: 1670
送出感谢: 0 次
接收感谢: 0 次
HuntXu 写道:
支持composite的wm挺多的,自己搜索下~
gnome和xfce都内生支持的~


我完全不知道composite的wm是什么?都内生支持?

是不是要安装这个wm?

啊啊,我菜鸟,能不能说详细点

找到一个帖子,依然不知所云。。
http://www.linuxsir.org/bbs/thread27981.html


_________________
深度,值得深入!
http://bbs.deepin.org/?u=348684

最新的综艺魔法相册
http://www.77studio.net/?fromuid=344


页首
 用户资料  
 
9 楼 
 文章标题 :
帖子发表于 : 2008-06-19 1:59 
头像

注册: 2007-08-30 5:39
帖子: 1670
送出感谢: 0 次
接收感谢: 0 次
hethe 写道:
用这个地址:
deb http://ppa.launchpad.net/awn-testing/ubuntu/ hardy main


这个我以前用的,现在支持终端插件吗?试试。


_________________
深度,值得深入!
http://bbs.deepin.org/?u=348684

最新的综艺魔法相册
http://www.77studio.net/?fromuid=344


页首
 用户资料  
 
10 楼 
 文章标题 :
帖子发表于 : 2008-06-19 11:08 
头像

注册: 2007-09-29 3:09
帖子: 5773
送出感谢: 0 次
接收感谢: 3
gnome(metacity?)是具备composite功能的不过默认没打开,xfce的xfwm也一样啊...

awn只要求开了composite的wm,没要求一定要compiz作为wm的...


_________________
HUNT Unfortunately No Talent...


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 10 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 3 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译